{
    "dc_identifier": "nl.mnre1013.2e-b.2023.640",
    "dc_title": "Beslisnota bij Kamerbrief over motie over keuze voor een instrument omtrent het recht op een schone leefomgeving",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/1533ca54-723a-491a-a4e2-91809ee45084/2'>Kamerbrief over motie over keuze voor een instrument omtrent het recht op een schone\n                  leefomgeving</a>. Minister Bruins Slot (BZ) reageert op de motie om eerst overleg met de Tweede Kamer\n               te hebben over de keuze voor een instrument omtrent het recht op een schone leefomgeving.\n               De motie is van het Kamerlid Brekelmans (VVD) .",
    "dc_source": "https://open.overheid.nl/Details/cb5e5137-a412-4c73-b1a5-5424c3ed7ccb/2",
    "dc_publisher": "mnre1013",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-12-11",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-01-15",
    "foi_publishedDate": "2024-01-10",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2e-b.2023.640.doc.1",
            "dc_title": "Beslisnota bij Kamerbrief inzake motie over geen onomkeerbare stappen zetten in de keuze voor een instrument omtrent het recht op een schone leefomgeving",
            "foi_fileName": "Beslisnota bij Kamerbrief inzake motie over geen onomkeerbare stappen zetten in de keuze voor een instrument omtrent het recht op een schone leefomgeving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/cb5e5137-a412-4c73-b1a5-5424c3ed7ccb/file"
        }
    ]
}